body {
    background-image: url(../assets/images/background/image25.png);
    /* The image used for background*/
    background-repeat: no-repeat;
    /* Do not repeat the image */
    background-position: center;
    /* Center the image */
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
.customborder{
    color: #000;
    border: 1px solid #000;
    font-weight: 700;
    border-radius: 10px;
    text-decoration: none;
}
.prev-title, .prev-bio{
    color:#133109 !important;
}
.prev-theme .social-icon-color{
    color:#000;
}
.content-div{
    width:80% !important;
}
.btn-color {
    position: relative;
    background-color: #fff;
    color: #fff;
    border-radius: 1.37rem;
    padding-right: 1.5rem;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.7);
    width:100%;
}
button.btn.rounded-circle.btn-links {
    color: #000;
}
.btn-color :hover {
    color: #000!important;
    background-color: #fff;
    border-radius: 1.37rem;
    transform: scale(1.02);
}

.profile-img {
    width:130px;
    max-height:220px;
    object-fit: contain;
    /*box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.8);*/
}

.thumbnail-image{
    width: 30px !important;
    height: 30px !important;
    border-radius: 5px;
    margin-left: 5px;
}

.btn-modal {
    position: relative;
    background-color: #e9dcdc;
    color: #fff;
    border-radius: 0.37rem;
    padding-right: 1.5rem;
}

.btn-modal :hover {
    color: #fff!important;
    background-color: #c0c0c0 !important;
}



.btn-response{
    width: 70%;
    margin-bottom: 1.1rem !important;
}

.a-response{
    font-size: 20px;
    color: #000;
    padding: 11px 30px 11px 35px ;
    font-weight: 700;
    border-radius:50px;
}

@media (max-width: 768px) {
    .btn-response {
       width: 90% !important;
    }
    .a-response{
        font-size: 14px !important;
    }
}

@media (min-width: 769px) {
    .btn-response {
       width: 70% !important;
    }
    .a-response{
        font-size: 16px !important;
    }
}
